data:
  activityKind:
    description: Будівництво житлових і нежитлових будівель
    id: '41.20'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Будівництво водних споруд
    id: '42.91'
    scheme: КВЕД
  - description: Електромонтажні роботи
    id: '43.21'
    scheme: КВЕД
  - description: Монтаж водопровідних мереж, систем опалення та кондиціонування
    id: '43.22'
    scheme: КВЕД
  - description: Інші будівельно-монтажні роботи
    id: '43.29'
    scheme: КВЕД
  - description: Оптова торгівля побутовими електротоварами й електронною апаратурою
      побутового призначення для приймання, записування, відтворювання звуку й зображення
    id: '46.43'
    scheme: КВЕД
  - description: Надання в оренду будівельних машин і устатковання
    id: '77.32'
    scheme: КВЕД
  - description: Оптова торгівля деревиною, будівельними матеріалами та санітарно-технічним
      обладнанням
    id: '46.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  - description: Вантажний автомобільний транспорт
    id: '49.41'
    scheme: КВЕД
  - description: Транспортне оброблення вантажів
    id: '52.24'
    scheme: КВЕД
  - description: Інша допоміжна діяльність у сфері транспорту
    id: '52.29'
    scheme: КВЕД
  - description: Діяльність у сфері інжинірингу, геології та геодезії, надання послуг
      технічного консультування в цих сферах
    id: '71.12'
    scheme: КВЕД
  - description: Будівництво доріг і автострад
    id: '42.11'
    scheme: КВЕД
  - description: Будівництво трубопроводів
    id: '42.21'
    scheme: КВЕД
  - description: Будівництво споруд електропостачання та телекомунікацій
    id: '42.22'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '77422'
    streetAddress: Україна, 77422, Івано-Франківська обл., Тисменицький р-н, село
      Ямниця, ВУЛИЦЯ ГАЛИЦЬКА, будинок 36
  founders:
  - address:
      countryName: Україна
      postalCode: '76010'
      streetAddress: Україна, 76010, Івано-Франківська обл., місто Івано-Франківськ,
        БУЛЬВАР ПІВДЕННИЙ, будинок 41, квартира 3
    capital: 1000
    first_middle_name: ВОЛОДИМИР ДМИТРОВИЧ
    last_name: РІЗНИК
    name: РІЗНИК ВОЛОДИМИР ДМИТРОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '40833701'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "БК ЕНЕРГО-МОНТАЖ"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ, ДИРЕКТОР
  name: ТОВ "БК ЕНЕРГО-МОНТАЖ"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 91921110d687471daec2575379f5aae8
  sourceDate: '2022-10-25T09:06:37+00:00'
  sourceRequests:
  - req-310fe23f-1e1d-4271-97ce-3de7fb5371ff
  version: 2.0.0
